export const AIRCRAFT_TYPES = [
  {id: 1, name: 'Single Engine Prop', image: 'prop'},
  {id: 2, name: 'Multi Engine Prop', image: 'prop'},
  {id: 3, name: 'Single Engine Turbo', image: 'prop'},
  {id: 4, name: 'Multi Engine Turbo', image: 'prop'},
  {id: 5, name: 'Airliner / Twin-Jet', image: 'airliner-twin'},
  {id: 6, name: 'Airliner / Quad-Jet', image: 'airliner-quad'},
  {id: 7, name: 'Government Aircraft', image: 'airliner-twin'},
  {id: 8, name: 'Glider', image: 'glider'},
  {id: 9, name: 'Ultralight', image: 'glider'},
  {id: 10, name: 'Helicopter', image: 'helicopter'},
  {id: 11, name: 'Military / Fighter', image: 'fighter'},
  {id: 12, name: 'Balloons', image: 'balloon'},
  {id: 13, name: 'Experimental / Other', image: 'prop'},
  {id: 14, name: 'General', image: 'prop'},
];
